Questions about microcode-intel for Lx3?

Currently for OM Lx 3 we have microcode-intel-20180425. Was wondering if we could and should upgrade to 20180807? I believe that is most up to date version as shown here.

Thanks for your consideration.

@ben79

open and bug report about that … and yes that should be possible.

1 Like

new microcode-intel is available for 3.0 testing

1 Like

Thanks @TPG , will test, installing on 3 or 4 Lx 3 machines today.